/* Layout Classes */
body {
	font-family: Verdana;
	font-size:12px;
	margin:0px;
	padding:0px;
	text-align:center;
	background-color:#ffffff;
	background-image:url('/images/bg_gradient.gif');
	background-repeat:repeat-x;	
}

div#bodyWrapper {
	margin:0px auto;
	width:990px;
	text-align:left;
	background-color:#ffffff;
	border-left: 4px solid #c0c0c0;
	border-right: 4px solid #c0c0c0;
}

div#content {
	text-align:left;
	background-color:#000066;
	color: #ffffff;
	padding: 5px;
	border-left: 2px solid #a0a0a0; 
border-top: 2px solid #a0a0a0; 
	border-bottom: 2px solid #a0a0a0; 
	background-color: #000066;
}
#content table
{
	width:100%;
}
div#footer {
	text-align:center;
	background-color:#000000;
	color: #ffffff;
	padding: 0px;
}
a { 
	font-weight: bold;
	/*color: #4169E1;*/
      color: #c0c0c0;
	text-decoration: none; 
}

a:hover { 
	color: #C0C0C0;
	text-decoration: underline;
}

td {
	font-size:12px;
	color: #ffffff;
}

h1 {
	color: #ffffff;
	font-size: 30px;
	background-image:url('/images/gryphons_new.gif');
	background-repeat:no-repeat;
	height: 81px;
	padding: 2px;
	text-indent: 110px;
	line-height: 81px;
}

h2 {
	color: #ffffff;
	font-size: 18px;
}

h2 {
	color: #ffffff;
	font-size: 14px;
	
}


/* Menu Classes */
div.menuBar,
div.menuBar a.menuButton,
div.menu,
div.menu a.menuItem {
  font-family: Verdana, Arial, sans-serif;
  font-size: 9pt;
  font-style: normal;
  font-weight: bold;
  color: #ffffff;
}

div.menuBar {
  background-color: #000066;
  border: 1px solid;
  border-color: #c0c0c0 #000080 #000080 #c0c0c0;
  padding: 4px 2px 4px 2px;
  text-align: left;
  height : 16px;
}

div.menuBar a.menuButton {
  background-color: transparent;
  border: 1px solid #000066;
  color: #ffffff;
  cursor: default;
  left: 0px;
  padding: 2px 6px 2px 6px;
  position: relative;
  text-decoration: none;
  top: 0px;
  z-index: 100;
}

div.menuBar a:hover.menuButton {
  background-color: transparent;
  border-color: #f0f0f0 #909090 #909090 #f0f0f0;
  color: #c0c0c0;
}

div.menuBar a.menuButtonActive, div.menuBar a:hover.menuButtonActive {
  background-color: #5050f0;
  border-color: #909090 #f0f0f0 #f0f0f0 #909090;
  color: #ffffff;
  left: 1px;
  top: 1px;
}

div.menu {
  background-color: #615F87;
  border: 2px solid;
  border-color: #f0f0f0 #909090 #909090 #f0f0f0;
  left: 0px;
  padding: 0px 1px 1px 0px;
  position: absolute;
  top: 0px;
  visibility: hidden;
  z-index: 101;
}

div.menu a.menuItem {
  color: #ffffff;
  cursor: default;
  font-weight: normal;
  font-size: 8pt;
  display: block;
  padding: 2px 1em 2px 2px;
  text-decoration: none;
  white-space: nowrap;
}

div.menu a:hover.menuItem, div.menu a.menuItemHighlight {
  background-color: #5050f0;
  color: #ffffff;
}

div.menu a.menuItem span.menuItemText {
}

div.menu a.menuItem span.menuItemArrow {
  margin-right: -.75em;
}

div.menu div.menuItemSep {
  border-top: 1px solid #909090;
  border-bottom: 1px solid #f0f0f0;
  margin: 4px 2px;
}

#sponsors {
   text-align: center;
   color: #202020;
}
		
#sponsors a {
   color: #a0a0a0;
}
	
#footer td {
	background-color: #FFFFFF;
	color: black;
}

a.darkanchor {
	color: black;
}

td.darkcell {
	font-size:12px;
	color: #000000;
}

h2.darkcell {
	font-size:28px;
	color: #000000;
}

